<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.7.5" created="2017-05-27 10:57" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Lambert</title>
	<link>http://demowp.cththemes.com/lambert</link>
	<description>Just another WordPress site</description>
	<pubDate>Sat, 27 May 2017 10:57:58 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demowp.cththemes.com/lambert</wp:base_site_url>
	<wp:base_blog_url>http://demowp.cththemes.com/lambert</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[admin]]></wp:author_login><wp:author_email><![CDATA[cththemes@gmail.com]]></wp:author_email><wp:author_display_name><![CDATA[CTHthemes]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.7.5</generator>

	<item>
		<title>Gallery Item 8</title>
		<link>http://demowp.cththemes.com/lambert/cthgallery/gallery-item-8/</link>
		<pubDate>Mon, 08 May 2017 09:34:16 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthgallery&#038;p=1315</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row cth_layout="row_sec"][vc_column][lambert_images_gallery show_filter="no" galleryimgs="1242,1099,1098,1097,1096,1095,1017,1018,1060,1061,1062,1071"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1315</wp:post_id>
		<wp:post_date><![CDATA[2017-05-08 09:34:16]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-08 09:34:16]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gallery-item-8]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthgallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthgallery_cat" nicename="restaurant"><![CDATA[Restaurant]]></category>
		<category domain="cthgallery_cat" nicename="video"><![CDATA[Video]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[991]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_masonry_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[one]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_cols]]></wp:meta_key>
			<wp:meta_value><![CDATA[three]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_popup_link]]></wp:meta_key>
			<wp:meta_value><![CDATA[https://vimeo.com/89546048]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Gallery Item 7</title>
		<link>http://demowp.cththemes.com/lambert/cthgallery/gallery-item-7/</link>
		<pubDate>Mon, 08 May 2017 09:35:19 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthgallery&#038;p=1316</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row cth_layout="row_sec"][vc_column][lambert_images_gallery show_filter="no" galleryimgs="1242,1099,1098,1097,1096,1095,1017,1018,1060,1061,1062,1071"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1316</wp:post_id>
		<wp:post_date><![CDATA[2017-05-08 09:35:19]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-08 09:35:19]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gallery-item-7]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthgallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthgallery_cat" nicename="menu"><![CDATA[Menu]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[993]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_masonry_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[one]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_cols]]></wp:meta_key>
			<wp:meta_value><![CDATA[three]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Gallery Item 6</title>
		<link>http://demowp.cththemes.com/lambert/cthgallery/gallery-item-6/</link>
		<pubDate>Mon, 08 May 2017 09:36:01 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthgallery&#038;p=1317</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row cth_layout="row_sec"][vc_column][lambert_images_gallery show_filter="no" galleryimgs="1242,1099,1098,1097,1096,1095,1017,1018,1060,1061,1062,1071"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1317</wp:post_id>
		<wp:post_date><![CDATA[2017-05-08 09:36:01]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-08 09:36:01]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gallery-item-6]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthgallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthgallery_cat" nicename="restaurant"><![CDATA[Restaurant]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[990]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_masonry_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[one]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_cols]]></wp:meta_key>
			<wp:meta_value><![CDATA[three]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Gallery Item 5</title>
		<link>http://demowp.cththemes.com/lambert/cthgallery/gallery-item-5/</link>
		<pubDate>Mon, 08 May 2017 09:37:06 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthgallery&#038;p=1318</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row cth_layout="row_sec"][vc_column][lambert_images_gallery show_filter="no" galleryimgs="1242,1099,1098,1097,1096,1095,1017,1018,1060,1061,1062,1071"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1318</wp:post_id>
		<wp:post_date><![CDATA[2017-05-08 09:37:06]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-08 09:37:06]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gallery-item-5]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthgallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthgallery_cat" nicename="restaurant"><![CDATA[Restaurant]]></category>
		<category domain="cthgallery_cat" nicename="video"><![CDATA[Video]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[992]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_masonry_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[one]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_cols]]></wp:meta_key>
			<wp:meta_value><![CDATA[three]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_popup_link]]></wp:meta_key>
			<wp:meta_value><![CDATA[https://www.youtube.com/watch?v=r7TnaQ4dwwo]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Gallery Item 4</title>
		<link>http://demowp.cththemes.com/lambert/cthgallery/gallery-item-4/</link>
		<pubDate>Mon, 08 May 2017 09:38:21 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthgallery&#038;p=1319</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row cth_layout="row_sec"][vc_column][lambert_images_gallery show_filter="no" galleryimgs="1242,1099,1098,1097,1096,1095,1017,1018,1060,1061,1062,1071"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1319</wp:post_id>
		<wp:post_date><![CDATA[2017-05-08 09:38:21]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-08 09:38:21]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gallery-item-4]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthgallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthgallery_cat" nicename="menu"><![CDATA[Menu]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[995]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_masonry_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[second]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_cols]]></wp:meta_key>
			<wp:meta_value><![CDATA[three]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Gallery Item 3</title>
		<link>http://demowp.cththemes.com/lambert/cthgallery/gallery-item-3/</link>
		<pubDate>Mon, 08 May 2017 09:39:18 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthgallery&#038;p=1320</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row cth_layout="row_sec"][vc_column][lambert_images_gallery show_filter="no" galleryimgs="1242,1099,1098,1097,1096,1095,1017,1018,1060,1061,1062,1071"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1320</wp:post_id>
		<wp:post_date><![CDATA[2017-05-08 09:39:18]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-08 09:39:18]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gallery-item-3]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthgallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthgallery_cat" nicename="menu"><![CDATA[Menu]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[996]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_masonry_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[one]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_cols]]></wp:meta_key>
			<wp:meta_value><![CDATA[three]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Gallery Item 2</title>
		<link>http://demowp.cththemes.com/lambert/cthgallery/gallery-item-2/</link>
		<pubDate>Mon, 08 May 2017 09:39:45 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthgallery&#038;p=1321</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row cth_layout="row_sec"][vc_column][lambert_images_gallery show_filter="no" galleryimgs="1242,1099,1098,1097,1096,1095,1017,1018,1060,1061,1062,1071"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1321</wp:post_id>
		<wp:post_date><![CDATA[2017-05-08 09:39:45]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-08 09:39:45]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gallery-item-2]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthgallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthgallery_cat" nicename="restaurant"><![CDATA[Restaurant]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[997]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_masonry_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[one]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_cols]]></wp:meta_key>
			<wp:meta_value><![CDATA[three]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Gallery Item 1</title>
		<link>http://demowp.cththemes.com/lambert/cthgallery/gallery-item-1/</link>
		<pubDate>Mon, 08 May 2017 09:40:20 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demowp.cththemes.com/lambert/?post_type=cthgallery&#038;p=1322</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row cth_layout="row_sec"][vc_column][lambert_images_gallery show_filter="no" galleryimgs="1242,1099,1098,1097,1096,1095,1017,1018,1060,1061,1062,1071"][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1322</wp:post_id>
		<wp:post_date><![CDATA[2017-05-08 09:40:20]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2017-05-08 09:40:20]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[open]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[gallery-item-1]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[cthgallery]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="cthgallery_cat" nicename="menu"><![CDATA[Menu]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[994]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_masonry_size]]></wp:meta_key>
			<wp:meta_value><![CDATA[one]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_cmb_gallery_cols]]></wp:meta_key>
			<wp:meta_value><![CDATA[three]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
